Subject: Ongoing problems and questions re P-143

From: "Nick Gayeski" <[email-masked]>
Date: Tue, 14 Apr 2009 11:14:31 -0400

Cory,

I am writing from MIT with some questions about the P-143 OSI instrument we
purchased a few months back and with which I have been having ongoing
measurement problems.  We recently purchased a Yokogawa WT230 digital power
meter to compare and confirm some of the measurements we are getting from
the OSI device.    The P-143 has been measuring three phase power delivered
to the compressor far under the actual power delivered.  We suspected it was
a problem because the OSI results suggested the inverter efficiency was as
low as 60 percent.  

To refresh your memory, we are measuring the power on the secondary side of
an inverter providing pulse width modulated, three phase signals to a three
phase compressor.  The current and voltage waveforms from phase to phase (or
on a single phase in the case of current) are shown in the attached
document.  The carrier frequency for the PWM is around 8.9 kHz.  We have
inserted the P-143 between the "CN61" connector and the motor shown on page
10 of the attached service manuals.  The red and the black wires pass
through 20 turns of magnet wire around the OSI provided current transducers.
I have confirmed that the P-143 is wired correctly, and in the past you had
me measure the voltage on the CT output terminals and we confirmed that it
matched the readings I was getting from my logger.  There is a 127 ohm
resistor on terminals 1 and 2 of the P-143, and a low-pass filter with a
12Hz cutoff frequency across terminals 1 and 2 to further eliminate the
carrier frequency. 

Can we have a discussion in the near future to discuss any further
possibilities for correcting the P-143 measurements?  If this cannot be
corrected, we would like to discuss the possibility of returning the device
as, so far, it has not worked as specified.

Thanks for your help,

Nick

PS Below, you will find a comparison of the OSI measurements and the
Yokogawa measurements.  The blue bar is the measured three phase power
consumption, on the left as measured by the P-143 and on the right as
measured by the Yokogawa instrument.  It is evident from the inverter
efficiency that the Yokogawa is correct and the OSI device falls short of
the actual power.

Nick Gayeski

PHD Candidate

Building Technology, MIT

617-835-1185